﻿@charset "utf-8";
.section {
	width: 90%;
	max-width:1440px;
	margin:0 auto;
}
i.y, .btn i.y {
	display: inline-block;
	transform: translateY(-1px);
}
.btn {
	display: table;
	border: #002fa7 1px solid;
	color: #fff;
	background: #002fa7;
	font-size: 14px;
	line-height: 36px;
	text-align: center;
	white-space: nowrap;
	border-radius: 20px;
	padding: 0 50px;
	margin: 23px auto 0 auto;
 transition: all .3s;
	cursor:pointer;
	box-shadow:2px 2px 10px rgba(0, 47, 167, .2);
	user-select: none;
}
.btn:hover {
	color:rgba(255, 255, 255, 0.9);
	box-shadow:2px 2px 10px rgba(0, 47, 167, .4);
}
.btn i {
	font-size: 15px;
}
.btn:not(.l) i {
 font-size: 14px;
}
.btn.l i {
	margin: 0 7px 0 0;
}
.flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 99;
	background: rgba(0, 0, 0, .1);
	padding: 0 50px;
	border-bottom: rgba(255, 255, 255, .3) 1px solid;
}
.header img {
	height: 54px;
}
.header .nav > a {
	padding: 31px 25px;
	color: #fff;
 transition: all .6s;
}
.header .nav > a:hover {
	background: #faa741;
}
.header .nav > a font {
	display: block;
    text-transform: capitalize;
    font-size: 14px;
    opacity: .7;
}
.header .nav > i {
	display: inline-block;
	color: #fff;
	margin: 0 4vw 0 1vw;
	font-size: 21px;
	opacity: .84;
	transform: translateY(2px);
	transition: all .3s;
	cursor:pointer;
}
.header .nav > i:hover {
	opacity: 1;
	color: #faa741;
	transform: translateY(2px) rotate(-45deg);
}
.header .bar {
	position: fixed;
	top: 100px;
	width: 100%;
	left: 0;
	z-index: 99;
	background: #184891;
	padding: 0;
	opacity: 0;
 transition: all .4s;
}
.header .bar p {
	padding-left:45%;
	display:none;
}
.header .bar p a {
	position: relative;
	color: #fff;
	font-size: 14.5px;
	padding: 0 15px;
}
.header .bar p a:after {
	content: '';
	position: absolute;
	top: 3px;
	right: -2px;
	width: 1px;
	height: 10px;
	background: rgba(255, 255, 255, .3);
}
.header .bar p a:last-child:after {
	display:none;
}
.header .bar p a:hover {
	opacity: .7;
}
.cover {
	background: linear-gradient(to top, rgba(5, 32, 73, .35), rgba(5, 32, 73, .15) 50%);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.so {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 98;
	pointer-events: none;
	width: 100%;
	height: calc(100% - 100px);
	background: rgba(0, 0, 0, .1);
	opacity: 0;
	transform: scale(.7);
 transition: all .6s;
	backdrop-filter: blur(5px);
}
.so.v {
	opacity: 1;
	transform: scale(1);
	pointer-events: auto;
}
.so .cover {
	opacity: .2;
}
.so > div {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index:2;
	transform: translate(-50%, -50%);
	width: 80%;
	max-width: 900px;
	padding: 0 0 20vh 0;
}
.so span {
	display:block;
	color:#fff;
	text-align:center;
	font-size:32px;
	padding:0 0 7vh 0;
}
.so p {
	display: flex;
	align-items: center;
}
.so input {
	border: 0;
	width: 100%;
	box-shadow: none;
	font-size: 18px;
	caret-color: #b0bec5;
	background: #fff;
	border-radius: 1px;
	line-height: 54px;
	padding: 0 15px;
}
.so i {
	color: #fff;
	margin: 0 0 0 8px;
	background: #ff9800;
	padding: 10.5px 12px;
	font-size: 30px;
	border-radius: 1px;
 transition: all .2s;
	cursor:pointer;
}
.so i:hover {
	transform: skewY(10deg);
}
.so i:last-child {
	background: #002fa7;
}
.so .hot {
	padding: 10px 20% 0 0;
}
.so .hot a {
	display: inline-block;
    color: #fff;
    font-size: 14px;
    margin: 0 15px 5px 0;
    border-right: #fff 1px solid;
    padding: 0 10px 0 0;
    line-height: 1;
}
.so .hot a:hover {
	color: #ff5722;
}
.so .hot a:last-child {
	margin:0;
	border:0;
}
.ui-carousel-page {
	display:none;
}
.lnum {
    background-image: linear-gradient(15deg, #184891 60%, transparent);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
	font-size: 36px;
    line-height: 1;
    font-weight: bold;
	font-family: Verdana;
}
.home-p1 .con {
	position: relative;
	width: 100%;
	height: 100vh;
	background: #607d8b url(../img/b01.jpg) no-repeat center / cover;
}
.home-p1 .con p {
	position: absolute;
	left: 13vw;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	z-index:2;
}
.home-p1 .con p b, .banner .con b {
	display: block;
	font-size: 210px;
	background-image: linear-gradient(to bottom, #fff 70%, transparent);
	font-family: inherit;
}
.home-p1 .con p span {
	display: block;
	font-size: 48px;
	line-height: 1;
	transform: translateY(-15px);
}
.home-p1 .con p span font {
	display: block;
	font-size: 14px;
	padding: 10px 0;
	opacity: .6;
	letter-spacing: 1px;
}
.home-p1 .con p span a {
	margin: 15px 0 0 0;
	background: #ff9800;
	border-color: #ff9800;
	border-radius: 0;
	font-size: 16px;
}
.home-p1 .con p span a:hover {
	background: #ffc107;
    border-color: #ffc107;
}
.home-p1:after {
	content: '滚动鼠标切换内容';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 30px;
	color: #fff;
	font-size: 12px;
	opacity: .5;
	letter-spacing: 1px;
}
.home-btm {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 98;
	width: 100%;
	padding: 5px 0;
	background: linear-gradient(-45deg, #253e7d, #249ad2 62%, #faa63f 0%, #f7d636);
}
.ui-bar {
	bottom: 25vh;
	right: auto;
	left: 3px;
	z-index:100;
}
.ui-bar ul li a div {
	left: 220px;
}
.ui-bar ul li a div span em {
	color: #ff5722;
}
.track {
	overflow-x: hidden;
	scrollbar-width: thin;
}
.track::-webkit-scrollbar {
 width: 6px;
 height: 6px;
}
.track::-webkit-scrollbar-thumb {
 background: #253e7d;
}
.track::-webkit-scrollbar-track {
 background: #f6f6f6;
}
.track.track-0::-webkit-scrollbar {
 width: 0;
 height: 0;
}
.part {
	width: 100%;
	height: 100vh;
}
.home-intro {
	position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    padding: 0 7vw 0 11vw;
}
.blk, .home-intro span, .banner .con span {
	display: inline-block;
	background: #f0ba4c;
    color: #fff;
    padding: 11px 20px;
	font-size:18px;
}
.home-intro font {
	font-size: 30px;
    line-height: 1;
}
.home-intro font b, .banner .con b {
	display: block;
    font-size: 46px;
    padding: 35px 0 15px 0;
	font-family: Verdana;
}
.home-intro p {
	opacity: .7;
    padding: 50px 0 60px 0;
    text-align: justify;
    line-height: 27px;
}
.home-intro a {
	margin: 0;
    border-radius: 0;
    padding: 0 60px;
}
.home-p2 .rock {
	background: #eceff1;
	max-width: 19%;
}
.home-p2 .rock ul {
	position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
    text-align: center;
    width: 80%;
}
.home-p2 .rock ul li {
	padding: 45px 0;
    border-top: #cfd8dc 1px solid;
}
.home-p2 .rock ul li p {
	padding: 10px 0 0 0;
}
.home-p2 .pic {
	height: 100vh;
	background: #fff url(../img/h2-1.jpg?0319) no-repeat center / cover;
}
.home-p2 .ui-carousel-page {
    display: block;
}
.home-p2 .ui-carousel-page li {
    margin: 0 7px;
}
.home-p3 {
	background: #eceff1 url(../img/b03.jpg) no-repeat center / cover;
}
.home-p3 .home-intro > div i {
	border: #444 1px solid;
    padding: 13.5px 14px;
    opacity: .4;
    margin: 0 15px 0 0;
    transition: all .4s;
	cursor:pointer;
}
.home-p3 .home-intro > div i:hover {
	background: #002fa7;
    color: #fff;
    border-color: #002fa7;
}
.home-p3 .track {
    overflow-x: auto;
    width: 57vw;
}
.home-p3 ul {
	width: max-content;
}
.home-p3 li {
    width: 19vw;
}
.home-p3 li > div {
	height: 100vh;
    background: linear-gradient(to bottom, rgba(255, 255, 255, .4), rgba(255, 255, 255, .97) 25%);
	margin:0 0 0 10px;
}
.home-p3 li > div > div {
	position: relative;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    padding: 0 40px;
}
.home-p3 li > div span {
	font-size: 14px;
	opacity: .8;
}
.home-p3 li > div font {
    display: block;
    color: #000;
    font-size: 26px;
	line-height: 30px;
    margin: 50px 0;
    height: 92px;
    -webkit-text-stroke: .3px #000;
    text-stroke: .3px #000;
    overflow: hidden;
	transition: all .2s;
	cursor:pointer;
}
.home-p3 li:hover > div font {
    color: #002fa7;
    -webkit-text-stroke: .3px #002fa7;
    text-stroke: .3px #002fa7;
}
.home-p3 li > div p {
	font-size: 14px;
    opacity: .8;
    line-height: 21px;
    text-align: justify;
	height:120px;
    overflow: hidden;
}
.home-p3 li > div a {
    display: inline-block;
    margin: 50px 0 0 0;
    opacity: .2;
    font-size: 40px;
    -webkit-text-stroke: 2px #fcfdfe;
    text-stroke: 2px #fcfdfe;
    transition: all .4s;
    border: #444 1px solid;
    border-radius: 50%;
    padding: 4px 6px;
}
.home-p3 li:hover > div a {
    opacity: .7;
    color: #002fa7;
    border-color: #002fa7;
}
.home-p4 .home-intro a {
    margin: 60px 0 0 0;
}
.home-p4 .track {
    width: 60vw;
}
.home-p4 ul {
    overflow: hidden;
}
.home-p4 li {
    width: 15vw;
}
.home-p4 li > div {
	position: relative;
	background: #fff url(../img/s01.jpg) no-repeat center / cover;
	margin: 0;
}
.home-p4 li > div > em {
    background: linear-gradient(to top, rgba(24, 72, 145, .94) 40%, transparent);
	transition: all .6s;
}
.home-p4 li:hover > div > em, .home-p4 .on > div > em {
    opacity: .7;
}
.home-p4 li > div > div {
    position: absolute;
    top: auto;
    transform: none;
    bottom: -220px;
	z-index: 2;
	transition: all 1.4s;
}
.home-p4 li:hover > div > div, .home-p4 .on > div > div {
    bottom: 100px;
}
.home-p4 li > div font, .home-p4 li:hover > div font, .home-p4 .on > div font {
    color: #fff;
    -webkit-text-stroke: 0;
    text-stroke: 0;
	margin: 0 0 100px 0;
    height: 75px;
	transition: all 1.2s;
}
.home-p4 li:hover > div font, .home-p4 .on > div font {
	margin: 0 0 20px 0;
}
.home-p4 li > div p {
    color: #fff;
}
.home-p4 li:hover > div a, .home-p4 .on > div a {
    color: #fff;
    border-color: #fff;
    -webkit-text-stroke: 2px #2a5697;
	text-stroke: 2px #2a5697;
}
.home-p5 {
	position:relative;
    background: #fff url(../img/b05.jpg) no-repeat center / cover;
}
.home-p5 > div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    flex-direction: column;
	width: 78%;
}
.home-p5 .home-intro {
    position: static;
    transform: none;
	padding: 0 0 50px 20px;
}
.home-p5 .home-intro font {
    font-size: 26px;
}
.home-p5 .info {
    background: #eceff1 url(../img/x01.jpg) no-repeat center / cover;
	padding: 100px;
    border-radius: 4px;
	line-height: 1;
    font-size: 36px;
	white-space: nowrap;
}
.home-p5 .info span {
    color: #fff;
}
.home-p5 .info p font {
    color: #4caf50;
    padding: 0 25px;
}
.home-p5 .info p font:first-child {
	font-size: 52px;
}
.home-p5 .info a {
    border-radius: 0;
    margin: 0 0 0 12vw;
}
.home-p6 > div {
    flex-direction: row;
	align-items: center;
}
.home-p6 .home-intro {
    padding: 0;
}
.home-p6 .home-intro font {
    color: #fff;
}
.home-p6 .text {
    color: #fff;
}
.home-p6 .text p {
    border: rgba(255, 255, 255, .2) 1px solid;
    border-radius: 12px;
    margin: 40px 0 0 0;
    padding: 10px 20px;
    font-size: 19px;
    justify-content: flex-start;
	backdrop-filter: blur(10px);
}
.home-p6 .text p:first-child {
    transform: translateX(-40px);
}
.home-p6 .text p:last-child {
    transform: translateX(40px);
}
.home-p6 .text p i {
    font-size: 42px;
	margin: 0 20px 0 0;
}
.footer {
	height:auto;
	padding: 70px 0;
	font-size:15px;
	box-shadow:0 -10px 20px 0 rgba(72, 72, 72, .05);
}
.footer .section {
    max-width: none;
}
.footer span {
	display: block;
    font-size: 18px;
    padding: 0 0 20px 0;
    color: #000;
    -webkit-text-stroke: .4px #fff;
    text-stroke: .4px #fff;
    font-weight: bold;
}
.footer p {
	display: block;
	padding: 10px 0;
}
.footer .logo img {
    display: block;
    margin: 0 0 20px 0;
	max-width: 80%;
	max-height: 54px;
}
.footer .logo p font {
	color: #78909c;
    text-align: justify;
    font-size: 14px;
    line-height: 21px;
}
.footer .logo p font em {
	display: block;
    padding: 15px 0 0 0;
    text-align: left;
}
.footer .con p {
	display: flex;
	align-items: center;
}
.footer .con p i {
	font-size: 18px;
    color: #184891;
    transform: translateY(1px);
}
.footer .con p font {
	padding-left: 8px;
	line-height:1;
}
.footer .con p:nth-child(3) font {
	font-family: Verdana;
    font-size: 22px;
}
.footer .qr, .contact .qr {
	display: flex;
	justify-content: space-around;
}
.footer .qr div {
	padding: 0 15px;
}
.footer .qr img, .contact .qr img {
	width: 110px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.footer .qr p, .contact .qr p {
	text-align: center;
	padding: 10px 0 0 0;
	font-size: 12px;
	color: #555;
}
.copyright {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	padding: 23px 5% 35px 5%;
    background: #eceff1;
    color: #78909c;
}
.copyright > div {
	padding: 0 10px;
}
.copyright a {
	color: #78909c;
}
.copyright img {
	height: 16px;
    margin: 0 5px 0 0;
}
.copyright > div:first-child img {
    height: 14px;
}
.copyright span {
	margin: 0 0 0 8px;
	transform: scale(.9);
	border: 0;
	padding: 0;
	pointer-events: none;
}
.copyright .ui-btn-lt i {
	transform: scale(1.2) translateY(1px);
}
.copyright span:not(:last-child) {
	background: none;
	color: #78909c;
}
.copyright span:last-child {
	padding: 0 6px;
	margin: 0;
	border-radius: 9px;
	pointer-events: auto;
}
.banner {
	position:relative;
	background: #607d8b url(../img/b04.jpg) no-repeat center / cover;
}
.banner .con {
	position: relative;
    z-index: 2;
    padding: 200px 0 140px 0;
}
.banner .con span {
	background: #184891;
    padding: 11px 70px;
}
.banner .con b {
	color: #fff;
    padding: 5px 0 0 0;
	font-size: 54px;
}
.banner .home-btm {
    position: absolute;
}
.pnav {
	background: #eceff1;
}
.pnav p a {
	position:relative;
	display: inline-block;
    padding: 19px 0;
    margin: 0 50px 0 0;
}
.pnav p a:hover, .pnav p .on {
	color: #184891;
	text-shadow: 0 0 1px #184891;
}
.pnav p a:after {
	content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 0;
    height: 2px;
    background: linear-gradient(-45deg, #253e7d, #249ad2 62%, #faa63f 0%, #f7d636);
    opacity: 0;
    transition: all .6s;
}
.pnav p a:not(.on):hover:after, .pnav p .on:after {
	width: 100%;
	opacity: 1;
}
.bread a {
	padding:0 10px;
	color: initial;
	font-size: 13px;
}
.bread a[href]:hover, .bread a:last-child {
	color: #184891;
}
.bread i {
	display: inline-block;
	transform: translateY(1px);
	font-size: 14px;
}
.bread i:first-child {
	transform: translate(0);
}
.company {
    background: #fff url(../img/x03.jpg) no-repeat center bottom / 100% auto;
    padding: 0 0 500px 0;
}
.company > div {
    flex-direction: column;
	text-align: center;
    padding: 90px 2vw;
}
.company .home-intro, .company .rock ul {
    position: static;
    transform: none;
    padding: 0;
	width: 100%;
}
.company .home-intro span {
    padding: 11px 50px;
}
.company .home-intro font {
    font-size: 28px;
	display:block;
	padding:20px 0 0 0;
}
.home-intro font em, .company .home-intro font em {
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    opacity: .7;
    letter-spacing: 1px;
    padding: 5px 0 0 0;
}
.company .home-intro p {
    opacity: .9;
    padding: 10px 0;
}
.company .rock {
	background: none;
    max-width: none;
}
.company .rock ul {
    justify-content: center;
    padding: 70px 0;
}
.company .rock ul li {
    padding: 0 70px;
	border-top: none;
    border-left: #cfd8dc 1px solid;
}
.company .rock ul li p {
    color: #78909c;
}
.honor {
	background: #fff url(../img/x04.jpg) no-repeat center bottom / 100% auto;
	padding: 70px 0 90px 0;
}
.honor .home-intro {
    position: static;
    transform: none;
    padding: 0 25%;
    text-align: center;
}
.honor .home-intro p {
    opacity: .9;
    padding: 20px 0 50px 0;
}
.honor .flex {
    flex-wrap: wrap;
}
.honor .flex img {
    width: 19%;
    border: rgba(24, 72, 145, .2) 4px solid;
    margin: 0 0 50px 0;
	transition: all .6s;
	cursor: pointer;
}
.honor .flex img:hover {
    transform: scale(1.1);
}
.culture {
    padding: 70px 0 0 0;
}
.culture .ui-tabs-nav {
	text-align: center;
}
.culture .ui-tabs-nav li {
	margin:0 10px;
}
.culture .ui-tabs-nav li a {
	color: #184891;
	font-size: 17px;
	padding: 5px 40px;
	border: #184891 1px solid;
	border-radius: 19px;
	cursor:pointer;
}
.culture .ui-tabs-nav li.active {
	border: 0;
}
.culture .ui-tabs-nav li.active a {
	color: #fff;
	border-color: #184891;
	background: #184891;
}
.culture .ui-row {
	align-items: center;
	margin: 60px 0 0 0;
}
.culture .ui-row > div p {
	padding: 0 15% 70px 15%;
    font-size: 22px;
    color: #184891;
    text-align: center;
}
.culture .ui-row > div img {
	display: block;
	width: 100%;
	-webkit-box-reflect: left 0 linear-gradient(to left, transparent, rgba(255, 255, 255, .07));
}
.culture .ui-row > div span {
	display: block;
    padding: 11px 50px;
    width: max-content;
    margin: 0 auto 40px auto;
}
.culture .ui-row > div i {
	position: absolute;
	top: -100%;
	left: 7%;
	font-size: 420px;
	color: #184891;
	line-height: 1;
	transform: rotate(-45deg);
	opacity: .02;
	pointer-events: none;
}
.culture .ui-row > div i.r {
	left: 10%;
	transform: rotate(90deg);
}
.history {
	position:relative;
	background: #fff url(../img/x05.jpg) no-repeat center bottom / 100% auto;
	padding: 70px 0;
}
.history .home-intro {
    position: relative;
    transform: none;
    z-index: 2;
    text-align: center;
}
.history .home-intro span {
	padding:11px 50px;
}
.history > .section {
	display: flex;
    flex-wrap: wrap;
    padding: 90px 0;
	position: relative;
    z-index: 2;
}
.history .ui-timeline-item {
    flex: 0 0 25%;
}
.history .ui-timeline-item:before {
    background: #eceff1;
}
.history .ui-timeline-title {
    display: inline-block;
    font-size: 25px;
}
.history .ui-timeline-text {
    padding: 20px 15% 0 0;
	font-size:15.5px;
}
.history .ui-timeline-item:nth-child(4n) .ui-timeline-text {
    padding: 20px 0 0 0;
}
.history .ui-timeline-dot {
    transform: scale(.9);
}
.history .cover {
    background: linear-gradient(to top, #eceff1, #fff 40%);
    opacity: .7;
}
.product {
	padding:70px 0 110px 0;
}
.product > div {
    background: #fff;
}
.product .ui-carousel-item {
    transform: none;
	transition: all .4s;
}
.product .item {
	width: 80%;
    border: rgba(24, 72, 145, .2) 2px solid;
}
.product .item p {
	position:relative;
	margin: 10px;
}
.product .item p em {
	position: absolute;
    left: 0;
    top: 0;
}
.product .item p img {
	display: block;
    margin: 0 auto;
    width: auto;
    max-width: 100%;
    max-height: 540px;
}
.product .item span {
    display: block;
	color: #000;
    font-size: 24px;
    text-align: center;
    padding: 10px;
}
.product .item font {
	display: block;
    padding: 20px 20px 40px 20px;
	opacity: .77;
}
.product .ui-carousel-inner {
	min-height: 650px;
}
.product .ui-carousel-page {
    display: block;
    width: 18%;
    transform: none;
    left: auto;
    right: 0;
    top: 0;
	background:#fff;
	height: 520px;
    overflow: hidden;
	box-shadow: 0 100px #fff;
}
.product .ui-carousel-page li {
	width: 100%;
    height: 170px;
    margin: 0;
	border: 0;
    border-radius: 0;
	overflow:hidden;
	transition: none;
}
.product .ui-carousel-page li.active {
	border: #184891 2px solid;
}
.product .ui-carousel-page li.active:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(24, 72, 145, .2);
    z-index: 1;
    width: 100%;
    height: 100%;
}
.product .ui-carousel-page li:before {
    content: attr(title);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
    background: #184891;
    padding: 2px 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	z-index:2;
}
.product .ui-carousel-page li img {
	position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.product .prev, .product .next {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 21;
    background: rgba(236, 239, 241, .7);
    width: 18%;
    transition: all .8s;
    text-align: center;
    line-height: 50px;
	cursor:pointer;
}
.product .prev {
    bottom: 55px;
}
.product .prev:hover, .product .next:hover {
    background: #cfd8dc;
}
.product .prev i, .product .next i {
    color: #184891;
}
.product .ui-page {
    transform: translateY(45px);
}
.news-list {
	padding: 70px 0;
}
.news-list .flex {
    padding: 0 0 40px 0;
    margin: 0 0 40px 0;
    border-bottom: #eceff1 1px solid;
}
.news-list .flex:last-child {
    border: 0;
    margin: 0;
    padding: 0;
}
.news-list img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 300px;
    transform: scale(.94);
    transform-origin: left;
    transition: all .8s;
}
.news-list .flex:hover img {
    transform: scale(1);
}
.news-list span {
    padding: 0 0 0 110px;
    color: #b0bec5;
	font-size: 12px;
}
.news-list p {
	padding: 10px 20% 10px 110px;
    font-size: 20px;
	font-weight: bold;
    -webkit-text-stroke: .1px #fff;
    text-stroke: .1px #fff;
}
.news-list font {
	display: block;
    padding: 10px 0 40px 110px;
    opacity: .7;
	font-size: 14px;
}
.news-list a {
	margin: 0 0 0 110px;
    padding: 0 40px;
    border-radius: 0;
    background: #184891;
    border-color: #184891;
	transition: all .4s;
}
.news-list .flex:hover a {
    background: #f0ba4c;
    border-color: #f0ba4c;
    box-shadow: 2px 2px 10px rgba(240, 186, 76, .4);
}
.news-list + .ui-page {
    margin: 0 0 70px 0;
}
.article {
    padding: 70px 0;
	max-width: 1100px;
}
.article .t {
    font-size: 26px;
	line-height: 1;
    font-weight: bold;
    text-align: center;
    padding: 0 15%;
    color: #003153;
    -webkit-text-stroke: .1px #fff;
    text-stroke: .1px #fff;
}
.article .date {
    text-align: center;
    font-size: 14px;
    color: #607d8b;
    padding: 15px;
}
.article .line {
	position:relative;
    border-bottom: #eceff1 1px solid;
    height: 25px;
}
.article .line:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -1px;
    transform: translateX(-50%);
    background: linear-gradient(45deg, #253e7d, #249ad2 62%, #faa63f 0%, #f7d636);
    width: 30%;
    height: 2px;
}
.article .content {
    padding: 60px 0 0 0;
    text-align: justify;
    opacity: .94;
    line-height: 27px;
}
.article .link {
    padding: 60px 0 0 0;
	text-align: center;
}
.article .link a {
    display: inline-block;
    text-align: center;
    margin: 10px .1%;
    padding: 10px 25px;
    background: #184891;
    color: #fff;
    font-size: 14.5px;
	line-height:1;
    width: 49.8%;
	transition: all .4s;
}
.article .link a:hover {
    background: #f0ba4c;
}
.job {
	padding: 60px 0;
}
.job .text {
    padding: 10px;
    background: #184891;
    color: #fff;
}
.job .text p {
    border: #fff 1px dashed;
    padding: 40px;
}
.job .text b {
    display: block;
    font-size: 24px;
    padding: 0 0 20px 0;
	-webkit-text-stroke: .2px #184891;
    text-stroke: .2px #184891;
}
.job .text font {
    opacity: .87;
}
.job .ui-row {
	margin: 70px 0 0 0;
}
.job .ui-col-2 {
	padding: 70px 0 0 0;
}
.job .ui-col-2 + div {
	padding: 0 0 0 40px;
}
.job .ui-col-2 a {
    display: block;
    color: #fff;
    background: #184891;
    padding: 5px 10px;
    margin: 5px 0;
	cursor: default;
}
.job .ui-col-2 a.on {
    box-shadow: 15px 0 rgba(240, 186, 76, .4);
}
.job .flex {
    border: rgba(24, 72, 145, .2) 2px solid;
    padding: 40px;
	display:none;
}
.job .flex b {
	flex: 0 0 15%;
	color: #184891;
    font-size: 20px;
    -webkit-text-stroke: .1px #eff2f7;
    text-stroke: .1px #eff2f7;
}
.job .flex b em {
	display: block;
    background: linear-gradient(-45deg, #253e7d, #249ad2 62%, #faa63f 0%, #f7d636);
    width: 40px;
    height: 2px;
    margin: 25px 0 0 0;
}
.job .flex p {
	flex: 0 0 85%;
	font-size: 15px;
	padding:0 40px;
	align-self: flex-start;
}
.job .ui-page {
    margin: 50px 0 0 0;
}
.contact .map .cover {
	background: linear-gradient(to left, #fff, transparent);
}
.contact .map img {
	width: 100%;
}
.contact .c {
	padding: 70px 10vw 70px 0;
}
.contact .c ul {
	border: #d5dce3 1px solid;
	border-width: 1px 0;
	padding: 23px 0 27px 0;
}
.contact .c ul li {
	padding: 25px;
}
.contact .c li {
	display: flex;
	align-items: center;
	padding: 50px 25px;
}
.contact .c li i {
	display: block;
	background: #002fa7;
	color: #fff;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	text-align: center;
}
.contact .c li p {
	padding: 0 0 0 20px;
	color: #000;
	font-size:15px;
	font-family: sHei;
	line-height:1;
}
.contact .c li p font {
	display: block;
	font-size: 14px;
	color: #777;
	padding: 0 0 10px 0;
}
.contact .c .qr {
	justify-content: flex-start;
	padding: 50px 10px 0 10px;
}
.contact .qr div {
	padding: 0 25px;
}
.contact .qr img {
	width: 110px;
}
.editor-upimg {
	display: block;
	max-width: 100%;
	margin: 25px auto;
}
.editor-paragraphtit {
	display: block;
	font-size: 20px;
	color: #184891;
	font-weight: bold;
	padding: 30px 0 16px 0;
}
.product.cp {
    width: 92%;
    max-width: calc(1440px + 2%);
}
.product.cp .ui-row > div {
	flex: 0 0 23%;
    width: 23%;
    max-width: none;
    margin: 0 1% 35px 1%;
}
.product.cp .ui-row > div p {
	position: relative;
    height: 250px;
    border: rgba(24, 72, 145, .1) 2px solid;
}
.product.cp .ui-row > div p img {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 90%;
    max-height: 90%;
	cursor:pointer;
}
.product.cp .ui-row > div span {
	display: block;
    font-size: 17px;
    text-align: center;
    padding: 15px 0 0 0;
}
.product.cp .filter {
	padding: 0 0 40px 1%;
    width: 300px;
	margin:0 auto;
}
.product.cp .filter .ui-form-ip {
	background-color: #184891!important;
}
.product.cp .filter .current {
	color: #fff!important;
	font-size: 17px;
    font-weight: bold;
    padding: 0 15px;
}
.factory {
    background: none;
    padding: 0!important;
}
.factory .home-intro {
    position: static;
    transform: none;
    padding: 70px 0;
    text-align: center;
}
.factory .home-intro font {
    font-size: 28px;
    display: block;
    padding: 20px 0 0 0;
}
.factory ul img {
    width: 100%;
    margin: 5px 0;
}
.factory .ui-row > div p {
    padding: 0 70px 70px 70px;
    font-size: 14px;
    line-height: 25px;
    color: #777;
}
.factory .ui-row > div span {
    display: block;
    font-size: 22px;
    color: #184891;
    padding: 0 0 15px 0;
}
.factory .r img {
    display: block;
    width: 90%;
    margin: 0 auto;
}
.factory .r b {
    color: #184891;
}
.v0424 {
    position: relative;
}
.v0424 ul {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-46%);
    width: 90%;
    flex-wrap: wrap;
    align-items: normal;
}
.v0424 li {
    width: auto;
    flex: 0 0 48%;
    margin: 10px 1%;
    background: linear-gradient(45deg, rgba(112, 151, 210, .94), rgba(0, 151, 167, .94));
	border-radius: 12px;
}
.v0424 li > div {
    height: auto;
    margin: 0;
	background:none;
}
.v0424 li > div > div {
    position: static;
    transform: none;
    padding: 40px;
}
.v0424 li > div span {
	display:none;
}
.v0424 li > div font {
    color: #fff!important;
    margin: 0 0 20px 0;
    height: auto;
    -webkit-text-stroke: 0!important;
    text-stroke: 0!important;
    cursor: default;
    display: inline-block;
    padding: 0 0 10px 0;
    border-bottom: #f0ba4c 2px solid;
}
.v0424 li > div p {
	height: auto;
    color: #fff;
}
@media (max-height: 900px) {
	.header .nav > a {
		padding-top: 22px;
		padding-bottom: 22px;
	}
	.header .bar {
		top: 82px;
	}
	.so {
		height: calc(100% - 82px);
	}
	.home-p2.part .rock ul li {
		padding: 35px 0;
	}
	.banner .con {
		padding-top: 170px;
		padding-bottom: 100px;
	}
	.v0424 ul {
		width: 98%;
	}
}
@media (max-height: 840px) {
	.home-intro p em.hide {
		display:none;
	}
}
@media (max-height: 800px) {
	.home-intro font b {
		padding-top: 25px;
	}
	.home-intro p {
		padding: 40px 0 50px 0;
	}
	.lnum {
		font-size: 34px;
	}
	.home-p3 li > div font {
		font-size: 24px;
		height: 90px;
	}
	.home-p3 li > div p {
		opacity: .6;
		line-height: 19px;
		height: 132px;
	}
	.home-p3 li > div a {
		font-size: 30px;
		-webkit-text-stroke: 1px #fcfdfe;
		text-stroke: 1px #fcfdfe;
	}
	.home-p4 li > div font {
		line-height:1;
	}
	.home-p5 .info {
		padding: 70px;
	}
	.v0424 li > div font, .v0424 li > div p {
		height: auto;
	}
}
@media (max-width: 1600px) {
	.banner .con {
		padding-left: 10%;
		padding-right: 10%;
	}
	.company {
		padding: 0 0 300px 0;
	}
}
@media (max-width: 1500px) {
	.header img {
		height: 52px;
	}
	.home-p5 .info p font:not(:first-child) {
		display:none;
	}
	.company .rock ul li {
		padding: 0 50px;
	}
	.pnav p a {
		margin: 0 35px 0 0;
	}
}
@media (max-width: 1400px) {
	.header {
		padding: 0 20px;
	}
	.header .bar p a {
		padding: 0 10px;
	}
	.contact .c ul li {
		padding: 15px;
	}
	.product.cp .ui-row > div p {
		height: 200px;
	}
	.home-p3 .home-intro font b {
		word-break: break-all;
	}
	.v0424 {
		width: 70vw!important;
	}
	.v0424 li {
		flex: 0 0 49%;
		margin: 5px .5%;
	}
	.v0424 li > div > div {
		padding: 25px;
	}
}
@media (max-width: 1300px) {
	.header img {
		height: 50px;
	}
	.header .nav > a {
		padding-left: 20px;
		padding-right: 20px;
	}
	.header .bar {
		background: rgba(24, 72, 145, .9);
	}
	.header .bar p a {
		display: block;
		padding: 5px 10px;
	}
	.contact .c {
		padding: 20px 10vw 40px 0;
	}
	.v0424-h3 li {
		width: 29vw;
	}
	.v0424-h3 li > div span {
		visibility:hidden;
	}
	.v0424-h3 li > div font {
		height: auto;
		margin: 0 0 20px 0;
	}
	.v0424-h3 li > div p {
		height: auto;
	}
}
@media (max-width: 1200px) {
	.header .nav > a {
		padding-left: 7px;
		padding-right: 7px;
	}
	.header .bar p a {
		padding: 5px 10px 5px 0;
	}
	.home-p5 .info {
		font-size: 28px;
	}
	.home-p5 .info p font:first-child {
		font-size: 38px;
	}
	.home-p5 .info a {
		margin: 0 0 0 5vw;
	}
	.company {
		padding: 0 0 200px 0;
	}
	.company .rock ul li {
		padding: 0 30px;
	}
}
@media (max-width: 1000px) {
	.header, .home-p5 .info, .copyright {
		flex-direction: column;
	}
	.header .nav > a {
		padding: 14px;
	}
	.header .nav > a font {
		display:none;
	}
	.home-p1 .con p b {
		font-size: 170px;
	}
	.home-p2 .rock {
		max-width: none;
	}
	.home-p2 .rock + div {
		display: none;
	}
	.home-p3 li {
		width: 29vw;
	}
	.home-p4 .track {
		width: 47vw;
	}
	.home-p4 li {
		width: 24vw;
	}
	.home-p5 .info {
		flex-direction: column;
	}
	.home-p5 .info a {
		margin: 15px 0 0 0;
	}
	.footer > div > .flex > div {
		flex: 0 0 50%;
		max-width: none;
		padding: 20px;
	}
	.copyright > div {
		padding: 2px 0;
	}
	.company .home-p2 .rock + div {
		display: block;
	}
	.pnav .bread {
		display: none;
	}
}
@media (max-width: 700px) {
	.part:not(.home-p1) {
		height: auto;
		min-height: 100vh;
		scroll-snap-stop: always;
	}
	.header {
		align-items: flex-start;
		background: rgba(255, 255, 255, .4);
		padding-bottom: 10px;
		backdrop-filter: blur(10px);
		border-color: transparent;
		box-shadow: 0 0 15px rgba(72, 72, 72, .17);
		border-radius: 12px;
		top: 7px;
		width: 96%;
		left: 2%;
	}
	.header img {
		height: 40px;
    	margin: 10px 0 5px 0;
	}
	.header .nav {
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.header .nav > a {
		padding: 0 7px;
		color: #444;
		font-size:15px;
	}
	.header .nav > i {
		transform: none;
		position: absolute;
		top: 40px;
		right: 2vw;
		color: #444;
	}
	.header .bar {
		top: 112px;
		border-radius: 12px;
	}
	.so {
		height: 100%;
	}
	.so .hot a {
		margin: 0 10px 5px 0;
	}
	.home-btm {
		padding: 3px 0;
	}
	.home-p1:after, .ui-bar {
		display: none;
	}
	.home-p1 .con p b {
		font-size: 100px;
	}
	.home-p1 .con p {
		left: 10vw;
		padding: 0 10vw 0 0;
		text-align: center;
	}
	.home-p1 .con p span {
		font-size: 36px;
		transform: none;
	}
	.home-p1 .con p span a {
		margin: 15px auto;
	}
	.home-p1 .ui-carousel-page {
		display: flex;
	}
	.home-p1 .ui-carousel-page li {
		margin: 0 10px;
	}
	.home-p2 {
		flex-direction: column;
		padding: 140px 0 70px 0;
	}
	.home-p2 > div {
		flex: 0 0 100%;
		max-width: none;
	}
	.home-p2 .home-intro p {
		text-align:left;
	}
	.home-p2 .home-intro p em.hide {
		display: inline-block;
	}
	.home-intro {
		position: static;
		transform: none;
		padding: 0 7vw;
		text-align: center;
	}
	.home-intro font {
		font-size: 24px;
	}
	.home-intro font b {
		font-size: 34px;
    	padding: 25px 0 5px 0;
	}
	.home-intro a {
		margin: 0 auto 25px auto;
	}
	.home-p2 .rock {
		margin: 40px 0 0 0;
		border: 15px #fff solid;
		border-width: 0 15px;
	}
	.home-p2 .rock ul {
		position: static;
		transform: none;
		width: 80%;
		display: flex;
		flex-wrap: wrap;
		margin: 0 auto;
		padding: 20px 0;
	}
	.home-p2 .rock ul li {
		flex: 0 0 50%;
	}
	.home-p2 .rock ul li:nth-child(2) {
		border:0;
	}
	.lnum {
		font-size: 28px;
	}
	.home-p2 .rock ul li p {
		padding: 10px 20px 0 20px;
		line-height:1;
	}
	.home-p2 .rock + div {
		display: block;
		border: 15px #fff solid;
		border-width: 0 15px;
		background: none;
	}
	.home-p2 .pic {
		height: 60vh;
		border-radius: 0 0 12px 12px;
	}
	.home-p2 .ui-carousel-page {
		bottom: 20px;
	}
	.home-p3 {
		flex-direction: column;
		padding: 140px 0 70px 0;
	}
	.home-p3 .home-intro p {
		padding: 20px 0 30px 0;
		line-height: 1;
	}
	.home-p3 .home-intro p + div {
		display:none;
	}
	.home-p3 .track {
		width: 96vw;
		margin:0 0 0 2vw;
	}
	.home-p3 li {
		width: 80vw;
		margin: 0 0 20px 0;
	}
	.home-p3 li > div {
		height: auto;
		margin: 0 5px;
		border-radius: 12px;
	}
	.home-p3 li > div > div {
		transform: none;
		padding: 40px 30px;
	}
	.home-p3 li > div p {
		opacity: .8;
	}
	.home-p3 li > div a {
		opacity: .7;
		color: #002fa7;
		border-color: #002fa7;
		margin: 20px 0 0 0;
	}
	.home-p4 .home-intro a {
		margin: 40px auto;
	}
	.home-p4 ul {
		overflow: auto;
	}
	.home-p4 li > div > div {
		position: relative;
		bottom: auto!important;
	}
	.home-p4 li > div > em {
		border-radius: 12px;
	}
	.home-p5 > div {
		transform: translate(-50%, -40%);
		justify-content: center;
		width: 90%;
	}
	.home-p5 .home-intro {
		padding: 0 0 50px 0;
	}
	.home-p5 .home-intro font {
		font-size: 22px;
	}
	.home-p5 .info a {
		margin: 40px 0 0 0;
	}
	.home-p6 > div > div {
		flex: 0 0 90%;
		max-width: none;
	}
	.home-p6 .text p {
		transform: none!important;
		margin: 20px 0 0 0;
    	line-height: 1;
		font-size: 18px;
	}
	.home-p6 .text p i {
		font-size: 34px;
	}
	.footer {
		padding: 110px 0 40px 0;
		min-height: auto!important;
	}
	.footer > div > .flex > div {
		flex: 0 0 100%;
		justify-content: center;
	}
	.footer .logo img {
		margin: 0 auto 30px auto;
	}
	.copyright {
		scroll-snap-align: start;
	}
	.copyright > div:first-child img, .copyright > div:first-child img + a, .copyright span:nth-child(1), .copyright span:nth-child(2) {
		display:none;
	}
	.copyright > div:nth-child(2) a span {
		display: inline-flex;
	}
	.banner .con {
		padding: 170px 5% 60px 5%;
		text-align: center;
	}
	.banner .con b {
		font-size: 44px;
	}
	.pnav p a {
		margin: 0 15px 0 0;
	}
	.company {
		padding: 0 0 140px 0;
		background-size: 170% auto;
	}
	.company > div {
		padding: 50px 0;
	}
	.company .home-intro font {
		font-size: 24px;
	}
	.company .home-p2 .rock ul {
		width: 100%;
	}
	.company .home-p2 .rock ul li {
		border: 0;
		padding: 20px;
	}
	.company .home-p2 .rock ul li:nth-child(1), .company .home-p2 .rock ul li:nth-child(3) {
		border-right: #cfd8dc 1px solid!important;
	}
	.company .home-p2 .rock ul li p {
		padding: 10px 0;
	}
	.company .home-p2 .rock + div {
		border-color: transparent;
	}
	.footer.p {
		padding-top: 40px;
	}
	.honor .home-intro {
		padding: 0 15%;
	}
	.honor .flex img {
		width: 48%;
		margin: 0 0 15px 0;
		border-width: 2px;
	}
	.culture .ui-tabs-nav li {
		margin: 10px;
	}
	.culture .ui-row {
		flex-direction: column;
	}
	.history > .section {
		padding: 50px 0;
	}
	.history .ui-timeline-item {
		flex: 0 0 50%;
	}
	.history .ui-timeline-title {
		font-size: 22px;
	}
	.product {
		width: 96%;
		padding-top: 20px;
	}
	.product .ui-carousel-inner {
		min-height: auto;
    	padding: 20px 0;
	}
	.product .item {
    	width: 100%;
	}
	.product .item p em {
		font-size: 16px;
		padding: 7px 25px;
	}
	.product .item span {
		font-size: 22px;
		line-height:1;
	}
	.product .item font {
		font-size: 15px;
		line-height: 19px;
	}
	.product .prev, .product .next {
		display: none;
	}
	.product .ui-carousel-page {
		height: auto;
		width: 100%;
		bottom: auto;
		top: 0;
		position: static;
	}
	.product .ui-carousel-page li {
		height: 55px;
    	width: 55px
	}
	.product .ui-carousel-page li:before {
		display: none;
	}
	.product .ui-page ul {
		justify-content: center;
	}
	.news-list .flex > div:last-child {
		flex: 0 0 58%;
    	max-width: 58%;
	}
	.news-list span, .news-list p, .news-list font {
		padding-left: 0;
	}
	.news-list a {
		margin-left: 0;
	}
	.article .t {
		font-size: 24px;
		padding: 0 10%;
	}
	.article .link a {
		margin: 1px 0;
		width: 100%;
	}
	.article .content {
		opacity: .77;
		line-height: 24px;
		padding: 40px 5% 0 5%;
	}
	.editor-paragraphtit {
		font-size: 18px;
	}
	.job {
		padding: 40px 0;
		width: 96%;
	}
	.job .text b {
		font-size: 22px;
	}
	.job .ui-row {
		margin: 30px 0 0 0;
		flex-direction: column;
	}
	.job .ui-row > div {
		flex: 0 0 100%;
		max-width: none;
		padding:0;
		margin: 20px 0;
	}
	.job .ui-col-2 {
		padding: 0 15%!important;
	}
	.job .flex {
		padding: 20px;
		flex-direction: column;
	}
	.job .flex p {
		padding: 20px;
	}
	.contact .ui-row {
		flex-direction: column-reverse;
	}
	.contact .map .cover {
		display: none;
	}
	.contact .c {
		padding: 0 40px 70px 40px;
	}
	.contact .c .qr {
		justify-content: center;
	}
	.contact .qr div {
		padding: 0 10px;
	}
	.product.cp {
		width: 96%;
	}
	.product.cp .ui-row > div {
		flex: 0 0 48%;
		width: 48%;
	}
	.product.cp .ui-row > div p {
		height: 170px;
	}
	.product.cp .filter {
		width: 80%;
	}
	.factory .home-intro {
		padding: 40px 0;
	}
	.factory .home-intro font {
		font-size: 24px;
		padding: 10px 0 0 0;
	}
	.factory .ui-row > div {
		flex: 0 0 100%;
    	max-width: 100%;
	}
	.factory ul {
		display: flex;
		padding: 0 0 40px 0;
	}
	.factory ul img {
		width: 32.333%;
		margin: 0 .5%;
	}
	.factory .ui-row > div p {
		padding: 0 4% 40px 4%;
	}
	.v0424-h3 li > div > div {
		padding: 20px 30px 40px 30px;
	}
}